function Main()

	if(任务_给张嫂的吻 == nil) then

		local 提示内容 =
[[
    <白>欢迎使用<黄>Edgame Maker<白>,尽情的创造属于自己的游戏世界吧!
]]

		系统:提示(提示内容)
		系统:选择("访问EM论坛@打开论坛","我知道了!@exit")
	else

		local 提示内容 =
[[
    <白>臭小子!敢非礼老娘!(被暴打一顿..),快滚!
]]

		任务_给张嫂的吻 = nil
		任务_给张嫂的吻_结束 = true
		系统:提示(提示内容)
		系统:选择("我知道错了!@exit")

	end


end



function 打开论坛()
	系统:打开网址("http://emgame.5d6d.com")
end








--------------------------------------------
Main()